/*
Theme Name: Precision v3
Theme URI: https://loudmountain.com.au
Version: 1.0
Description: 
Author: Andris Dinsbergs
Author URI: https://loudmountain.com.au
template: bb-theme
*/

/* Add your custom styles here... */ 

/* Typography
--------------------------------------------------------------- */

h1 {
	color: 
}


/* Homepage
--------------------------------------------------------------- */

.homepage_box_column {
	color: white;
	background: rgba(78,97,95,0.9);/* Old Browsers */
	background: -moz-linear-gradient(45deg, rgba(78,97,95,0.9) 0%, rgba(38,41,41,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(78,97,95,0.9)), color-stop(100%, rgba(38,41,41,0.9)));/* Chrome, Safari4+ */
	background: -webkit-linear-gradient(45deg, rgba(78,97,95,0.9) 0%, rgba(38,41,41,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg, rgba(78,97,95,0.9) 0%, rgba(38,41,41,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(78,97,95,0.9) 0%, rgba(38,41,41,0.9) 100%); /* IE 10+ */
	background: linear-gradient(45deg, rgba(78,97,95,0.9) 0%, rgba(38,41,41,0.9) 100%);/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e615f', endColorstr='#262929', GradientType=1 );/* IE6-9 fallback on horizontal gradient */
	margin-top: 10px
}

.fl-node-5b85f800aab9a .pp-infobox-image img { /* Austuff logo */
    margin: 6px 0;
}

.homepage_calltoaction {
	padding: 20px 0
}

/* Our Product Range page column spacing fix */

.fl-node-5b8610d66c6dc .pp-content-post {
    margin-right: 2%;
}